toggleMenu:
    other: Przełącz Menu

darkMode:
    other: Tryb ciemny

list:
    page:
        one: "{{ .Count }} strona"
        few: "{{ .Count }} strony"
        many: "{{ .Count }} stron"
        other: "{{ .Count }} stron"

    section:
        other: Sekcja

    subsection:
        one: Podsekcja
        few: Podsekcje
        many: Podsekcji
        other: Podsekcji

article:
    back:
        other: Wróć

    tableOfContents:
        other: Spis treści

    relatedContent:
        other: Powiązane artykuły

    lastUpdatedOn:
        other: Ostatnio zaktualizowany

    readingTime:
        one: "Przeczytasz w {{ .Count }} minutę"
        few: "Przeczytasz w {{ .Count }} minuty"
        many: "Przeczytasz w {{ .Count }} minut"
        other: "Przeczytasz w {{ .Count }} minut"

notFound:
    title:
        other: Nie znaleziono
    subtitle:
        other: Ta strona nie istnieje

widget:
    archives:
        title:
            other: Archiwum

        more:
            other: Więcej

    tagCloud:
        title:
            other: Tagi

    categoriesCloud:
        title:
            other: Kategorie

search:
    title:
        other: Szukaj

    placeholder:
        other: Wpisz coś...

    resultTitle:
        one: "#PAGES_COUNT strona (#TIME_SECONDS sekund)"
        few: "#PAGES_COUNT strony (#TIME_SECONDS sekund)"
        many: "#PAGES_COUNT stron (#TIME_SECONDS sekund)"
        other: "#PAGES_COUNT stron (#TIME_SECONDS sekund)"

footer:
    builtWith:
        other: Zbudowano z {{ .Generator }}

    designedBy:
        other: Motyw {{ .Theme }} zaprojektowany przez {{ .DesignedBy }}
